@charset "utf-8";

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color : #555;
}

b {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color : #555;
    font-weight : bold;
}

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

html {
    height :100%;
    font-size: 3vw;
}

body {
    font-size: 2vw;
    line-height: 1.3;
    /*font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
    font-family: "Oswald", sans-serif;
    background-color: #ffffff;
    color: #000000;
    height :100%;
    position : relative;
}

*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    outline: none;
    text-decoration: none;
}

a:link, a:visited {
    color: #0b2649;
}

a:hover, a:active {
    color: #0b2649;
    text-decoration: underline;
}

img {
    /* vertical-align: top; */
}

#wrapper {
    opacity : 0;
}

#loading {
    position : fixed;
    top : 43vh;
    display : block;
    z-index : 100000;
    margin : 0 auto;
    left : 0;
    right : 0;
    width : 50vw;
}
